let OsmiumTools = [
	'mekanismtools:osmium_pickaxe',
	'mekanismtools:osmium_axe',
	'mekanismtools:osmium_shovel',
	'mekanismtools:osmium_hoe',
	'mekanismtools:osmium_sword',
	'mekanismtools:osmium_paxel',
];

let OsmiumTier = {
	durability: 1024,
	damage: 2.5,
	speed: 8,
	enchantment: 14,
	incorrect: 'minecraft:incorrect_for_osmium_tool',
	repair: '#c:ingots/osmium'
};

ItemEvents.modification(event => OsmiumTools.forEach(id => Capy.setToolTier(event, id, OsmiumTier)))